Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,729,690 Members 47,957 Now Online
XDA Developers Android and Mobile Development Forum

CWM recovery 6.0.4.4?

Tip us?
 
SoulEater-
Old
(Last edited by SoulEater-; 16th July 2014 at 03:14 AM.)
#1  
Junior Member - OP
Thanks Meter 0
Posts: 22
Join Date: Jun 2012
Default CWM recovery 6.0.4.4?

Hello everyone,

I'm having problems when I'm trying to install 4.4 roms I keep getting this error

Quote:
set_metadata_recursive: some changes failed
E:Error in/sdcard/cyanaosp-v3.4.0_2.zip
(Status 7)
Installation aborted
After looking into it most people say it's cause by old cwm version. However I couldn't find a newer version of cwm for my vibrant.

I currently have semaphore cwm recovery v6.0.3.8

Please help
 
nirogu325
Old
#2  
nirogu325's Avatar
Senior Member
Thanks Meter 626
Posts: 1,570
Join Date: Oct 2010
Quote:
Originally Posted by SoulEater- View Post
Hello everyone,

I'm having problems when I'm trying to install 4.4 roms I keep getting this error



After looking into it most people say it's cause by old cwm version. However I couldn't find a newer version of cwm for my vibrant.

I currently have semaphore cwm recovery v6.0.3.8

Please help
Have you tried reflashing right after that error? Please do so. Worked here.
CWM version doesn't have to do much if at all with this if you are above 6.0.0.0. Sometimes I use a March 2014 kernel (Semaphore) which has an older CWM (still above 6.0) and everything flashes just fine.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes